/* STYLES FOR POST FORMATS
----------------------------------------------- */

.blog .format-aside .entry-title,
.archive .format-aside .entry-title,
.blog .format-status .entry-title,
.archive .format-status .entry-title  {
	display: none;
}

.blog .format-status .post-entry,
.archive .format-status .post-entry {
	padding: 15px;
}

.blog .format-status .post-entry,
.archive .format-status .post-entry {
	border-top-width: 5px;
	border-top-style: solid;
}

.blog .format-status .post-entry,
.archive .format-status .post-entry,
pre,
.blog .format-aside .post-entry,
.archive .format-aside .post-entry {
	padding-left: 15px;
	border-left-width: 5px;
	border-left-style: solid;
}

.single .format-quote p:before,
.blog .format-quote p:before,
.archive .format-quote p:before { 
	content: '\201C';
	font-size: 250%; 
	padding-right: 10px; 
	vertical-align: bottom;
} 

.single .format-quote p:after,
.blog .format-quote p:after,
.archive .format-quote p:after { 
	content: '\201D'; 
	/* content: '\201E'; For bottom quotes */
	font-size: 250%; 
	padding-left: 10px; 
	vertical-align: bottom;
} 

.single .format-quote .entry-content,
.blog .format-quote .entry-content,
.archive .format-quote .entry-content {
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 2.5em;
}

